Commit 1759f9bb authored by gsell's avatar gsell
Browse files

H5root: do not compile with MPI

parent 9147ca7c
......@@ -2,11 +2,6 @@
source $(dirname $0)/../lib/libem.bash
ROOT='root'
HDF5='hdf5'
H5HUT='H5hut'
H5HUT_VERSION="${H5HUT_VERSION}"
function em.pre_configure() {
./autogen.sh
}
......@@ -20,16 +15,9 @@ function em.configure() {
--with-pic
}
em.set_group "alternatives.d/compiler" "${COMPILER}/${COMPILER_VERSION}"
em.set_dependencies \
"root/${ROOT_VERSION}"
em.load_build_dependencies \
"autoconf/${AUTOCONF_VERSION}" \
"automake/${AUTOMAKE_VERSION}" \
"libtool/${LIBTOOL_VERSION}" \
"${COMPILER}/${COMPILER_VERSION}" \
"${HDF5}/${HDF5_VERSION}" \
"${H5HUT}/${H5HUT_VERSION}" \
"${ROOT}/${ROOT_VERSION}"
em.add_to_family 'Tools'
em.load_family 'Programming'
em.set_runtime_dependencies "${COMPILER}" 'root'
em.set_build_dependencies 'autoconf' 'automake' 'libtool' "${COMPILER}" 'hdf5_serial' 'H5hut_serial' 'root'
em.make_all
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment